using Cysharp.Threading.Tasks;
using UnityEngine;
using YooAsset;

namespace Tuan.GameFramework
{
    public class Asset : MonoBehaviour
    {
        async UniTask LoadAsync(string name)
        {
            AssetHandle handle = YooAssets.LoadAssetAsync(name);
            await handle.ToUniTask();
        }
    }
}